:root
{
	--sm-blue:#262162;
	--sm-purple:#c71a76;
}

.vertical-category .vertical-heading
{
	background-color: var(--sm-blue);
}
.btn-default,
.btn-primary
{
	background: var(--sm-blue);
}
.swiper-pager div
{
	background-color: var(--sm-purple)!important;
}
#pstcategorylist .categoryblock .categorylist .cat-title a,
.box-heading
{
	color: var(--sm-blue);
}
#pstcategorylist .categorylist #subcategory .viewmore a,
.category_tab ul li a
{
	color: var(--sm-purple);
}
.product-thumb .addtocart,
.product-block-inner .button-group .quickview a,
.product-thumb .wishlist,
.product-thumb .compare
{
	background-color: var(--sm-blue);
}
.product-thumb .price
{
	color: var(--sm-purple);
}
#pst_serviceblock
{
	background-color: var(--sm-purple);
}
.all-blogs .blog_item .readmore-btn a
{
	background-color: var(--sm-blue);
}
#blocktopcontact .contact-number,
.box .box-content ul li a.active
{
	color: var(--sm-purple);
}
#wish-list #wishlist-total,
#cart-total,
.box-heading::before
{
	background-color: var(--sm-purple);
}
#bannercms .cms-item .wrapper-cms-block .cms-detail .cms-link a
{
	background-color: var(--sm-purple);
}
#pstparallaxcmsblock .parallax-wrapper .text3
{
	text-transform:none;
}
#pstparallaxcmsblock:hover .parallax-wrapper .text2
{
	color: var(--sm-purple);
}
#pstparallaxcmsblock .parallax-wrapper a.parallax-btn
{
	background-color: var(--sm-purple);
	color:#fff;
}
.out-of-stock
{
	height:30px;
	padding:2px 5px;
	position:absolute;
	top:0px;
	background-color:#C71A76;
	color:#ffffff;
	margin-left:25%;
	margin-right:25%;
	margin-top:50%;
	opacity:0.8;
}
.out-of-stock-quickview
{
	display:inline;
	height:30px;
	padding:10px;
	background-color:#C71A76;
	color:#ffffff;
}
.out-of-stock-product
{
	display:inline;
	height:30px;
	padding:10px;
	background-color:#C71A76;
	color:#ffffff;
}
.preorder
{
	background-color:#ff9500!important;
	height:60px;
	margin-top:40%;
}